Subject: Re: Freight Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Jan 2001 02:07:00 -0800 (PST)

Dan:

I would like to understand your business strategy.  I am asking my assistant 
to work out a time.  

Mark

	Daniel Reck
	01/29/2001 09:55 AM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: Jody Underwood/NA/Enron@ENRON
		 Subject: Freight Trading

Mark:

As you know, we are going to start trading freight capacity this year.  We 
are building a team of Enron insiders and outsiders and I would like the sr. 
staff to understand how and why we insist on using our contractual concepts 
(e.g. make them look financial, limit liability, avoid litigation, etc.).  
Sean Cumerland (formerly CALME), Chris Kravas (CEO of WebModal) and I are 
going to meet February 7-9 at the Houstonian.  I am inviting you, Joe 
Deffner, Wes Coldwell, Vince Kaminski and Rick Buy to meet with us for an 
hour or so to communicate how your area integrates with the commercial 
businesses.  In addition, I think it will be helpful for you to hear about 
our plans to build the freight business.

Please let me know what time, if any, works for you on those days.

Thanks,

Dan Reck
x3-7445